@import url(//db.onlinewebfonts.com/c/290628920f5090a9be171898b1d4d63a?family=IndustryW00-Light);


body[class*=preset-white] #section-header {
	/*background:rgba(255,255,255, 0.9);*/
	background-color: transparent;
	border-bottom: 0px;
}

body[class*=preset-white] #section-header.fixed {
	/*background:rgba(255,255,255, 0.9);*/
	background-color: rgba(0, 0, 0, 0.50) !important;
  border-bottom: 1px solid rgba(51, 51, 51, 0.60);
}





#block-block-74 {	
    height: 860px;
    margin-top: -160px;
    z-index: -999;
    background-position: 50% 0 !important;
    position: relative;
}

@media (max-width: 991px) {
	#block-block-74 {	
    height: 460px;
    margin-top: -160px;
    z-index: -999;
    background-position: 50% 0 !important;
}
	#block-block-74 .title > h1 {
    font-size: 18px;
    line-height: 580px !important;
	}
}

.no-hr > hr {
	border-top: none !important;
}

#block-block-74 .title > h1 {
	line-height: 880px;
}

.title > hr {
	border-top: 1px solid #f27269;
  margin: 30px auto  0;
  max-width: 130px;
  position: relative;
}

.comp-img {
	max-width: 80%;
	padding-bottom: 30px;
}

.large-title > h1 {
	font-size: 40px;
}

h1, h2, h3, h4, h5, h6, p, #section-header .dexp-menu > ul.menu > li > a, #section-header .dexp-menu > ul.menu > li > span.nolink {
  font-family: IndustryW00-Light,Raleway,Arial,Helvetica,sans-serif !important;
}

.btn-success, #block-webform-client-block-167 .form-submit {
	background: #f27269;
	font-size: 18px;
	color: #fff;
	border: none;
	padding: 10px 15px;
	box-shadow: none;
	border-radius: .25rem;
}

.btn-success {
	margin: 0 10px;
}

.btn-success:hover, #block-webform-client-block-167 .form-submit:hover {
    background: #da665e;
}

.btn-success:focus {
    background: #f27269;
}

.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus, #block-webform-client-block-167 .form-submit:not(:disabled):not(.disabled).active:focus {
    box-shadow: none;
    background: #da665e;
}

section#section-parallax2.dexp-section.paddingtop {
	padding: 0 !important;
}

section#section-our-client.dexp-section {
	background-color: #181818 !important;
}

#block-webform-client-block-167 .form-text, #block-webform-client-block-167 .form-textarea-wrapper textarea {
	border-radius: 5px;
  background: #000;
  color: #a7a7a7;
  border: 0px;
  width: 100%;
}

#block-webform-client-block-167 label {
	font-family: IndustryW00-Light,Raleway,Arial,Helvetica,sans-serif !important;
	float: none;
	display: block;
}

#block-formblock-contact-site .form-item.form-type-textfield input, #block-formblock-contact-site .form-item.form-type-textarea textarea {
	border-radius: 5px;
  background: #000;
  color: #a7a7a7;
  border: 0px;
}

.contact-home .title .lead {
	padding: 0;
}

#section-header .dexp-menu > ul.menu > li > a {
	font-size: 16px;
	color: #fff;
	padding: 15px 10px;
}

#section-header .dexp-menu >ul.menu>li>a.active {
	border-top: 0;
  color: #fff;
}

#section-header .dexp-menu >ul.menu>li>a:hover {
	border-top: 0;
  color: #fff;
  background: #da665e;
  padding: 15px 10px;
}

#section-header .dexp-menu >ul.menu>li>a.active:before, #section-header .dexp-menu > ul.menu > li > a:before {
	display: none !important;
}

/*.menu-toggler {
    background-color: #ffffff;
    border: 1px solid #f27269;
    color: #f27269;
}*/


/*setup-partners css*/

.partner-region {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.partner-wrapper {
    background: url(../images/partner-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.partners {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 15px;
    padding-top: 115px;
    margin-top: -133px;
}

/*img.partner-img {
    position: absolute; 
    border: 7px solid #fff;
    border-radius: 100%;
    top: -5%;
    right: 20%;
    max-width: 70%;
}

@media (max-width: 1260px) {
img.partner-img {
	  top: 0;
    right: 15%;
    max-width: 70%;
  }
}
img.partner-img {
  border: 7px solid #fff;
  border-radius: 100%;
  max-width: 80%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  z-index: 5;
  width: 80%;
}

@media (max-width: 676px) {
img.partner-img {
    top: -15px;
  }
}*/

.ls-partners .dexp-shortcodes-box.box-custom {
	border: 1px solid #A9A9A9;
  margin: 200px 0 30px;
  padding: 160px 20px 10px;
}

.ls-partners .dexp-shortcodes-box.box-custom .serviceicon {
	border: 0;
	background: none;
	height: 360px;
  line-height: 360px;
  max-width: 70%;
  width: 100%;
}

.ls-partners .ls-partners-img {
  border: 7px solid #fff;
  border-radius: 100%;
}

.ls-partners .dexp-shortcodes-box.box-custom:hover .serviceicon {
	background-color: transparent !important;
}

.ls-partners a:not(.btn) {
	color: #f27269;
}

.partner-negmar {
	margin-top: -80px;
}

.partner-name {
    font-size: 25px;
    color: #fff;
    font-weight: bold;
}

.ls-links {
	height: 100px;
	margin-top: -60px;
}

.webform-component--method-of-communication label, .webform-component--row-1--r1-col-2--subscription-details--invoice-cycle label, .webform-component--row-1--r1-col-2--subscription-details--direct-debit-first-payment-date label  {
	float: none;
}

body {
	font-size: 16px !important;
}


.contact-partner {
    font-weight: bold;
}

.become-partner {
    width: 65%;
    margin: 60px auto 0px auto;
}

.contact-mail {
    font-size: 24px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.social {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	max-width: 180px;
}

.social li {
	border-left: 0;
	width: 60px;
}

.social li:last-child {
	border-right: 0;
}

.social li a {
	border: 2px solid #a7a7a7;
  border-radius: 100%;
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  float: left;
  margin: 0px 10px;
  color: #a7a7a7;
  text-decoration: none;
}

.region-footer-first {
	width: 100% !important;
}

hr.saperator {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

section#section-footer.dexp-section.footer1.jt-shadow {
	background-color: #000 !important;
}

.footer1 {
	border-top: 0;
}

/* end of setup-partners*/


.rating-block {
	margin-bottom: 5px;
}

/* Change colour of teaser divider in Case Study View and for Onbaording page */

.hr-grey {
	border-bottom: 1px solid #aaa !important;
	margin-top: 45px !important;
}

.hr-obpadded {
	margin-bottom: 50px !important;
    margin-top: 30px !important;
}

.title-obpadded {
    margin-bottom: 20px !important;
}

body.node-type-dexp-portfolio .node-dexp-portfolio .field-name-body {
    border-bottom: 1px solid #aaa;
}

/* Adjustments to main menu plus add Green CTA */

.region-navigation {
    float: right;
}

#menu-button .btn {
    line-height: 20px !important;
}

#section-header .dexp-menu {
    margin-top: 3px;
}

/* Display none the rating star within the Testimonial block on HP */

.front .rating {
	display: none;
}

.front .pull-left {
    float: right !important;
}

/* Adjust some alignment and padding for the accordian w icons on the About page */

.accord-align {
	margin-top: 10px;
}

.panel-default .panel-heading i {
    padding-right: 15px;
}

/** For TEAM PAGE **/

.team-item .ImageOverlayH {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}


.view-id-team .node-unpublished {
	background-color: #ffffff;
}

.landing-header h3 {
	line-height: 1.5;
	color:#83939c; 
	font-weight: 300;
}

#node-72 .panel-group .panel + .panel {
    margin-top: 20px;
}

#node-72 .panel-group {
    margin-bottom: 20px;
}

/* Change float on Breadcrumb */

#section-page-title .breadcrumb {
    float: right;
    margin-top: 40px;
    margin-bottom: 20px;
}

.breadcrumb, .breadcrumb a {
    line-height: normal;
}

/* Remove background image from Footer Contact Info Block */

.footer1 .contact-widget {
    background-image: none;
}

/* Adjust MailChimp subscription */

#block-mailchimp-signup-our-newsletter .form-item input {
    background-color: #363636;
    border: 1px solid #222222;
    color: #656565;
    height: 35px;
    width: 90%;
    font-size: 12px;
    padding: 10px;
}
   /* And the themes styling of the Contact form submit*/
		#contact-site-form .form-actions, #contact-site-form--2 .form-actions {
    		text-align: left;
} 
	/* And then again on the Twitter wrapper */
		#block-dexp-twitter-dexp-twitter-block-2 .bx-wrapper {
			min-height: 320px;
		}

#block-mailchimp-signup-our-newsletter .form-item label {
    font-weight: normal;
    font-size: normal;
}

	
/* Various paddings and adjustments */

.btn-cta-onboarding {
	margin: 10px;
	white-space: normal !important;
}

.pricing_details .pricing-box .pricing {
    margin-bottom: 10px !important;
}

.pricing_details .pricing-box .price {
    font-size: 15px;
}

.pricing_details .pricing-box h3 {
    font-size: 18px;
}

.hovericon i::before {
    line-height: 75px;
}

/* Adjust Portfolio Views */

.portfolio-item-inner .title {
  font-size: 20px;
  font-weight: bold;
  color: #21c2f8;
}
.portfolio-item-inner:hover .portfolio-item-overlay {
  	background-color: #ffffff !important;
	opacity: 0.9;
}

.view-details {
	color: #21c2f8 !important;
	margin-left: 20px;
}

/* Adjust some fonts */

.dexp-shortcodes-box {
    color: #83939c !important;
}

.milestone-counter .milestone-details {
    color: #21c2f8;
}

.blue-text {
	color: #21c2f8 !important;
}

.white-text a:not(.btn) {
    color: #ffffff !important;
}

.white-text {
	color: #ffffff !important;
}

body {
	font-size: 16px;
}

/* Change misc line heights */

.title .block-subtitle, .title .lead {
    line-height: 2;
}

h2, .h2 {
    line-height: 1.5;
}

/* Adjustments to webform spacings */

.form-text, .form-textarea {
    max-width: 100%;
}

.webform-client-form label {
    float: none;
    margin-bottom: 0px !important;
    min-width: 200px;
}

#webform-client-form-111 {
	margin-top: 25px;
}

#webform-client-form-132 .webform-component--your-name {
	margin-top: 25px;
}

input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: -4px 0 0;
}

#node-128 .webform-component-textfield label, #node-128 .webform-component-email label {
    display: block !important;
}

#node-128 .fieldset-description {
    font-size: 0.85em !important;
}

.webform-component--service-type--current-situation {
	margin-left: 20px;
}

.webform-component--service-type--current-situation div.form-item {
  display:inline;
  float:left;
  max-width: 40%;
  margin-right: 5%;
  margin-left: 5%;
}
.webform-component--service-type--current-situation div.form-item .form-item {
  position:inherit;
}

/* Timely iframe container */

.timely-container {
    margin-top: 50px;
	position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
    -webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
}

.timely-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Adjust padidng on mark style */

mark {
	padding: 0 3px !important;
}

#clients-block-3 {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
}

#block-views-clients-block-3 {
	padding-top: 50px !important;
}

.margin-bottom {
	margin-bottom: 30px;
}

.clients-cta {
	margin-bottom: 10px;
}

.button-slider {
	font-size: 18px !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Raleway, Arial, Helvetica, sans-serif;
}

.block-cta h3.box-title {
    font-size: 16px !important;
    font-weight: bold;
}

.hovericon i.effect-1::after {
    box-shadow: 0 0 0 4px #47a447;
}

.hovericon i.effect-1.sub-a:hover, .hovericon i.effect-1.sub-a:hover i, .hovericon i.effect-1, .hovericon i.effect-1.sub-a:hover {
    background-color: #47a447;
}

/* Add some padding to lists */

.lists-margin {
	margin-left: 35px;
}

/* Adjust some of the parallax message box styling */

.messagebox {
	width: 97%;
	margin: auto;
}

.messagebox h2, .h2 {
    font-size: 25px;
    margin-top: 0;
    margin-bottom: 0;
}